Cisco 2811 Router OS Recommendation

I am adding a WIC-FE1 card to a Cisco 2811 router.  Based on my research I ned to upgrade the OS in the router in order to support the card.  I was wondering if someone could make a recomendation for the latest "stable" Cisco IOS version for the 2811 rotuer (based on current releases, todays date:  5-20-2009.
Thanks.
jtmoskeAsked:
Who is Participating?
 
akalbfellConnect With a Mentor Commented:
you can use the cisco software advisor if you have  CCO account setup
according to that the latest version for IP Base with the WIC-FE1is 12.4(22) which is an early deployment but will be stable
the exact file name is c2800nm-ipbasek9-mz.124-22.T1
0
 
jtmoskeAuthor Commented:
Thank you.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.